﻿.large-8{width:66.66667%}

.panel-group {
  margin-bottom: 20px;
}

.panel-group .panel {
  margin-bottom: 0;
  overflow: hidden;
  border-radius: 4px;
}

.panel-group .panel + .panel {
  margin-top: 5px;
}

.panel-group .panel-heading {
  border-bottom: 0;
}

.panel-group .panel-heading + .panel-collapse .panel-body {
  border-top: 1px solid #ddd;
}

.panel-group .panel-footer {
  border-top: 0;
}

.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #ddd;
}
.mp__expanded .mp__playlist li.amplitude-active-song-container .bullet .number{display:none}
.mp__expanded .mp__playlist li.amplitude-active-song-container .bullet .bars{display:flex}
.mp__expanded .mp__playlist li.amplitude-playing .bullet{position:relative}
.mp__expanded .mp__playlist li.amplitude-playing .bullet .number{display:none}
.mp__expanded .mp__playlist li.amplitude-playing .bullet .bars{display:flex}
.mp__expanded .mp__playlist span.bullet{flex:0 0 35px}
.mp__expanded .mp__playlist span.bullet .number:after{content:'.'}
.mp__expanded .mp__playlist span.bullet .bars{align-items:flex-end;display:none;height:11px;width:13px}
.mp__expanded .mp__playlist span.bullet .bars .bar{background:#fff;display:block;height:11px;margin-right:1px;transform:scaleY(0.2);transform-origin:bottom;transition:transform 0.5s ease;width:2px}
.content-block__bg{position:absolute;z-index:0;top:10px;left:-110px;opacity:0.05;-webkit-transform:scale(1.2);transform:scale(1.2)}
.group-home-list .content-block__bg{display:none}

.fusion-social-networks .fusion-social-networks-wrapper {
  margin: 0 -10px;
}

.fusion-social-networks.boxed-icons .fusion-social-networks-wrapper {
  margin: 0 -5px;
}

.widget .fusion-social-networks .fusion-social-networks-wrapper {
  margin: 0 -5.5px;
}

.widget .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper {
  margin: 0 -3.5px;
}


.cookie-notice-container {
    padding: 10px;
}


.testimonials { padding-bottom:20px;  -moz-box-shadow:0 0 10px #ccc;  -webkit-box-shadow:0 0 10px #ccc; box-shadow:0 0 10px #ccc; border:solid #fff 5px;  left:-5px;  background: #fff; }


.testimonials td { width:200px;  padding: 20px 50px 20px 50px;   font-weight:100;  vertical-align:top;}
.page-header .row-inner{margin-left:auto;margin-right:auto}
article.error404 .row-inner{padding:100px 0 110px;text-align:center}
.row-inner{max-width:1130px;}
#container.no-sidebar.no-vc, #container.row-inner, .site-info .row-inner, .page-header .row-inner{max-width:1100px;}


.regions_rates_table_fields {
    font-size: 12px;
    color: #982f00;
}

.mvp-search-but-wrap {
top: 40px;
right: 40px;
}

#mvp-main-nav-small .mvp-fly-but-wrap span,
#mvp-main-nav-small .mvp-search-but-wrap span,
.mvp-nav-top-left .mvp-fly-but-wrap span,
#mvp-fly-wrap .mvp-fly-but-wrap span {
background: #555555;
}

#mvp-nav-bot-wrap .mvp-fly-but-wrap span,
#mvp-nav-bot-wrap .mvp-search-but-wrap span {
background: #000000;
}


.footer_howcanwehelp .title_howcanwehelp {
    
    font-size: 30px;
    line-height: 44px;
    
    text-align: center;
    margin-top: 45px;
    margin-bottom: 32px;
    color: rgb(255, 255, 255);
}
.fusion-button-wrapper{display:inline}
.fusion-button-wrapper.fusion-aligncenter{display:block;text-align:center}
.fl-module-heading .fl-heading {padding: 0 !important;margin: 0 !important;}
.fl-node-5b4651110b36d.fl-module-heading .fl-heading {text-align: center;}
.fl-node-5b466c759ab70.fl-module-heading .fl-heading {text-align: center;}
.fl-node-5b4651110b332.fl-module-heading .fl-heading {text-align: center;}
.fl-node-5bbf5c048bfbc.fl-module-heading .fl-heading {text-align: left;}


.column_in_grey {
	float:right;
	width:752px;
	margin:0 0 7px 0;
	padding:7px;
	border:1px #CCCCCC solid;
	background-color:#FBF8EC;
}
